/*COMMON MODULES*/

/* HIGHLIGHT */
@-webkit-keyframes yellow-fade {
   0% {background: #faffbf;}
   100% {background: none;}
}

@keyframes yellow-fade {
   0% {background: #faffbf;}
   100% {background: none;}
}

.highlight {
   -webkit-animation: yellow-fade 2s ease-in 1;
   animation: yellow-fade 2s ease-in 1;
 }

/*TOOLTIPS*/

	/*TOOLS TOOLTIP*/
	.embed-actions{display:none;z-index:10000;padding:0;height:auto;width:170px;color:#fff;/*background:#fff;*/border:5px solid #f2f2f2;border:5px solid rgba(171,171,171,.15);margin:0;-moz-border-radius:10px 0 10px 10px;-webkit-border-radius:10px 0 10px 10px;-border-radius:10px 0 10px 10px;top:14px;left:68px;position:absolute;}
	.embed-actions .inner{border:1px solid #dfdddd;-moz-border-radius:5px 0 5px 5px;-webkit-border-radius:5px 0 5px 5px;border-radius:5px 0 5px 5px;background:#fff url(../../core/images/common/dg_Tooltip.gif) repeat-x 0 bottom;padding:13px 10px;position:relative;line-height:14px;font-size:12px;word-wrap:break-word;height:auto;}
	.embed-actions .J{width:67px;height:20px;background:url(../../core/images/common/bt_actionsMenu.png) no-repeat 0 -75px;position:absolute;top:-25px;right:-6px;line-height:20px;padding-top:5px;font-size:11px;text-shadow:0 -1px 0 #fff;padding-left:13px;}
	.embed-actions .J a:hover{text-decoration:none;}
	.embed-actions .Item{padding:0 3px 3px;}
	.embed-actions .Item .Icon{width:auto;color:#4d4d4d;padding-left:23px;font-size:11px;}
	.embed-actions .Item .Icon:hover{text-decoration:underline;color:#0862A2;}
	.embed-actions .Item .ic_Share:hover{text-decoration:none;}
	.embed-actions .Item .ic_Share:hover span{text-decoration:underline;color:#0862A2;}
	.embed-actions .Rate strong{color:#4d4d4d;font-weight:normal;font-size:11px;border-top:1px solid #c6c3c4;padding:7px 3px 2px;display:block;margin-top:5px;}

	/*DATASERVICE TOOLTIP*/
	.dataservice-tooltip{display:none;z-index:13000;width:220px;position:relative;border:5px solid #f3f3f3;margin:0;-moz-border-radius:10px;-webkit-border-radius:10px;}
	.dataservice-tooltip .inner{border:1px solid #dfdddd;-moz-border-radius:5px;-webkit-border-radius:5px;background:#fff url(../../core/images/common/dg_Tooltip.gif) repeat-x 0 bottom;padding:11px 10px 7px;position:relative;line-height:14px;font-size:12px;word-wrap:break-word;}
	.dataservice-tooltip h3{text-decoration:none;font-size:12px;line-height:normal;height:auto;padding:0;font-weight:normal;color:#4d4d4d;}
	.dataservice-tooltip h3 strong{color:#ef7f10;font-size:14px;}
	.dataservice-tooltip h3 .sep{padding:0 1px;opacity:0.3;filter:alpha(opacity=30);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";font-size:12px;}
	.dataservice-tooltip p{color:#5b5a5a;padding:7px 0 10px;font-size:11px;line-height:14px;}
	.dataservice-tooltip .Cal{color:#5b5a5a;padding-bottom:10px;font-size:11px;}
	.dataservice-tooltip .Cal .sep{color:#999;padding:0 3px 0 1px;}
	.dataservice-tooltip .Autor{font-size:11px;padding-bottom:2px;}
	.dataservice-tooltip .Autor span{color:#ababab;}
	.dataservice-tooltip .Autor strong{color:#5b5a5a;font-weight:normal;}
	.dataservice-tooltip .Drag{font-style:italic;color:#999;font-size:11px;padding-top:6px;}
	.dataservice-tooltip .Punta{width:20px;height:19px;background:url(../../core/images/common/fd_PuntaTooltip.png) no-repeat 0 0;position:absolute;top:-18px;left:39px;}

/*ALERT MESSAGE*/
div.success,
div.error,
div.warning,
div.info{overflow:hidden;z-index:10000000000;width:100%;position:fixed;top:0;left:0;height:0;color:#000;text-align:center;font:bold 20px/60px arial, helvetica, sans-serif;opacity:0.9;filter:alpha(opacity=90);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";text-shadow:0 1px 0 #fff;}

	div.error,
	div.warning{background:#fff1af url(../../core/images/common/ic_error.gif) no-repeat 12px 15px;color:#e18211;}
	div.info{background:#f3f3f4 url(../../core/images/common/ic_info.gif) no-repeat 12px 15px;color:#898888;}
	div.success{background:#e9ffdd url(../../core/images/common/ic_ok.gif) no-repeat 12px 15px;color:#83a16e;}

	div.error div,
	div.warning div,
	div.success div,
	div.info div{padding:0 55px;text-align:left;}

/*TABS*/
.ao-tabs ul{padding-left:15px !important;display:block;-webkit-box-shadow:0 -1px 0 #e4e4e4 inset;-moz-box-shadow:0 -1px 0 #e4e4e4 inset;box-shadow:0 -1px 0 #e4e4e4 inset;}
.ao-tabs li{background-image:none !important;padding:0 !important;float:left;overflow:hidden;}
.ao-tabs li a{font-size:14px;height:50px;line-height:50px;padding:0 15px;display:block;border:1px solid transparent;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.ao-tabs li a.active,
.ao-tabs li a.active:hover{color:#000;text-decoration:none;cursor:default;background:#fff;border:1px solid #e4e4e4;border-bottom:1px solid #fff;}

 	/* TODO REESTRUCTURACION: Mover a workspace */
	/*SUB-TABS*/
	.sub-tabs ul{padding-left:15px !important;display:block;-webkit-box-shadow:0 -1px 0 #e4e4e4 inset;-moz-box-shadow:0 -1px 0 #e4e4e4 inset;box-shadow:0 -1px 0 #e4e4e4 inset;}
	.sub-tabs li{background-image:none !important;padding:0 !important;float:left;overflow:hidden;}
	.sub-tabs li a{font-size:14px;height:50px;padding:0 15px;display:block;border:1px solid transparent;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.sub-tabs li a.active,
	.sub-tabs li a.active:hover{font-weight: bold;}

/*PAGINATION*/
.pagination{text-align:center;padding-top:28px;background:url(../../core/images/common/sb_pagination.gif) center 0 no-repeat;}
.pagination .number{background:url(../../core/images/common/dg_pagination.gif) repeat-x 0 0;border-right:1px solid #c1c5cf;padding:0 7px 0 8px;height:21px;line-height:21px;display:inline-block;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#797e87;text-shadow:0 1px 0 #fff;font-size:11px;}
.pagination .number:hover{background-position:0 bottom;text-decoration:none;}
.pagination .act,
.pagination .act:hover{cursor:text;background-position:0 -21px;color:#d9dfea;text-shadow:1px 0 0 #393a3d;border-right-color:#a2a6ae;}

	/*PAGINATION - PREVIOUS AND NEXT BUTTONS*/
	.pagButtons{padding:26px 12px 11px;}
	.pagButtons .Btn{width:97px;font-size:11px;height:21px;display:block;background:url(../../core/images/common/bt_PagFav.gif) no-repeat;overflow:hidden;text-align:center;line-height:19px;color:#919295;text-shadow:0 1px 0 #fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
	.pagButtons .Btn:hover{text-decoration:none;}
	.pagButtons .Ant{background-position:0 0;float:left;}
	.pagButtons .Ant:hover{background-position:0 -21px;}
	.pagButtons .Sig{float:right;background-position:0 -42px;}
	.pagButtons .Sig:hover{background-position:0 -63px;}

/*SECTION TITLE*/
.sectionTitleContainer{background:#fff url(../../core/images/common/sh_sectionTitle.gif) no-repeat center bottom;padding-bottom:7px;}
.sectionTitleWrapper{background:#fff url(../../core/images/common/gr_sectionTitle.gif) repeat-x 0 bottom;border-bottom:1px solid #fff;}
.sectionTitleInner{margin:0 auto;width:940px;padding:0 10px;}

	/*TEXT*/
	.sectionTitle{font-weight:bold;font-size:20px;line-height:46px;text-shadow:0 1px 0 #fff;height:46px;color:#999;}

	/*INFO DATA*/
	.sectionTitle .infoData{font:14px/15px Arial, Helvetica, sans-serif;font-weight:normal;font-style:italic;position:relative;display:block;margin:16px 0 0 0;float:right;color:#8f8f94;}
	.sectionTitle .infoData em{display:block;float:left;}
	.sectionTitle .infoData a.theLink{display:block;float:left;border-bottom:1px dotted #3272a7;}
	.sectionTitle .infoData a.theLink:hover{border:none;text-decoration:none;}
	.sectionTitle .infoData .helpTooltip{z-index:2000;}
	.sectionTitle .infoData .helpTooltip.twoLines{top:-50px;font-style:normal;right:10px;text-shadow:0 0 0;}

/*HELP & PROMOTIONAL BOXES*/
.helpTips{padding-bottom:12px;position:relative;}
.helpBox{padding-bottom:8px;}
.helpBox{margin-left:22px;float:left;position:relative;}
.helpBox:first-child{margin:0;}
.helpBox .innerBox,
.gradientBox .innerBox{border:1px solid #e6e6e6;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;background:#ededed url(../../core/images/common/dg_helpBox.gif) repeat-x 0 0;padding:5px;text-align:center;}
.helpBox .innerBox{font-weight:bold;height:73px;overflow:hidden;}
.helpBox h6{padding:6px 0 3px;}
.helpBox h6,
.helpBox h6 a{color:#f19030;text-shadow:0 1px 0 #fff;font-size:16px;line-height:normal;}
.helpBox h6 a:hover{color:#222;text-decoration:none;}
.helpBox p{text-shadow:0 1px 0 #fff;font-weight:bold;}
.helpBox .br{display:block;}
.helpBox.boxRegister .tr{background-position:0 0;width:25px;height:25px;}
.helpBox.boxDemo .tr{background-position:0 -30px;width:20px;height:23px;}
.helpBox.boxMore .tr{background-position:0 -60px;width:36px;height:26px;}
.helpBox.boxMore h6{padding-top:11px;}

/*AJAX LOADING OVERLAY*/
.ajaxLoadingOverlay{position:fixed;width:100%;height:100%;z-index:2000;filter:alpha(opacity=80);opacity: 0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";background:#fff url(../../core/images/common/im_loadingWhite72.gif) center center no-repeat;display:none;top:0;left:0;}
.ajaxLoadingOverlay p{display:none !important;}
